.row {
    display: flex;
}

.column {
	padding: 10px;
}
figcaption {
	font-size: 70%;
    caption-side: bottom;
	text-align:center;

}

body {
	background-image: url("parchment.jpg");
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size:cover;
	color: #000000;
	font-family: 'Slabo 27px', serif;
	line-height: 1em;
	text-align: justify;
	font-size: 100%;
	width: 100%;
	height: 100%;
}
.container {
	position:relative;
	margin: 0 auto;
	width: 94%;
	font-family: 'Slabo 27px', serif;
	color: white;
	font-size: 90%;
	font-size: 1vw;
}

.container a:link {
	text-decoration: none;
	color: white;
}
.container a:visited {
    text-decoration: none;
	color: white;
}

.container a:hover {
    text-decoration: none;
	color: white;
}

.container a:active {
    text-decoration: none;
	color: white;
}
.content {
	height:relative;
	width: 96.9%;
	background: white;
	background:rgba(255, 255, 255, 0.99);
	padding: 1.56%;
	font-family: 'Slabo 27px', serif;
	font-size: 1.675em;
	font-size: 1.5vw;
	line-height: 100%; 
	margin-bottom: 0.9em;
	display: auto;
    flex-flow: wrap;
}
.trancontent {
	height:relative;
	width: 96.9%;
	background: white;
	background:rgba(255, 255, 255, 0.99);
	font-family: 'Slabo 27px', serif;
	font-size: 1.675em;
	font-size: 1.5vw;
	line-height: 100%; 
	margin-bottom: 0.9em;
	padding: 1.56%;
	display: flex;
    flex-flow: wrap;
}
	


#wrap {
	width: 90.00%;
	margin: auto;
	
	
}
#header {
	width: 100%;
	height: 60px;
	line-height: 60px;
	background: #222438;
	color: white !important;
	text-decoration: none;
}
#nav {
	position: absolute;
	right: 0;
	top: -15px;
	height: 60px;
}
#nav ul li {
	float: left;
	list-style: none;
}
#nav ul li a {
	display: block;
	color: white;
	padding: 0% 10px;
}

#page{ 
	margin: 0px;
	height: auto; 
	min-height: 100%;
	width: 100%;
	height:relative;
	}
a:link {
    text-decoration: none;

}

a:visited {
    text-decoration: none;

}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}	

html, body {
height: 100%;
}



.infooter {
  width: 100%;
  background-color: #222438;
  text-align: center;
  color: white;
  font-family: 'Slabo 27px', serif;
  font-size: 1.5vw;
  clear: both;
  position: relative;
  z-index: 10;
  height: 30%;
  margin-top: -3em;
  padding: 0%;
}

.infooter a:link {
	color: white;
}

.nightview {
	float: right;
	margin: 30px;
}

button, input, select, textarea {
  font-family : inherit;
  font-size   : 100%;
  color: white;
  background-color: #222438;
  border: 1px solid #222438;
  font-weight: bold;
  font-size: 150%;
  text-transform: uppercase;
}
.btnNormal {
  color: white;
  background: #222438;
  font-weight: bold;
}
 
.btnNormal:hover {
  color: #222438;
  background: white;
  border: 1px solid white;
  cursor: pointer;
}

.btnNightview {
  color: white;
  background: #222438;
  font-weight: bold;
}
 
.btnNightview:hover {
  color: #222438;
  background: white;
  border: 1px solid white;
  cursor: pointer;
}
.mpp img {
	margin-left: -3px;
	margin-bottom: -4px;
	height: 70%;
	width: 70%;
	
}
content.img {
	float: right;
	margin-left: 0.5em;
	height: 30%;
	width: 30%;

}

_______________________Homilies____________________________
.ex
 {
display:inline-block;
	font-family: 'Slabo 27px', serif;
	display: flex;
	flex: 1;
	border: solid;
 }
.ey
 {
display:inline-block;
	font-family: 'Slabo 27px', serif;
	display: flex;
	flex: 1;
 }
.ez
 {
display:inline-block;
	font-family: 'Slabo 27px', serif;
	display: flex;
	flex: 1;

  }
.im
 {
display: flex;

  }
  
.ey form{
    display:inline-block;
	font-family: 'Slabo 27px', serif;
	font-size: 0.575em;
	flex-basis: 300px;
	flex: 1;
}
.ez form{
    display:inline-block;
	font-family: 'Slabo 27px', serif;
	font-size: 0.575em;
	flex-basis: 300px;
	flex: 1;
}
.ex form{
    display:inline-block;
	font-family: 'Slabo 27px', serif;
	font-size: 0.575em;
	flex-basis: 300px;
	flex: 1;
}

.compfooter {
  position: relative;
  right: 0;
  bottom: 0;
  left: 0;
  margin-top: -3 em;
  padding: 0%;
  background-color: #222438;
  text-align: center;
  color: white;
  margin: 0 auto;
  width: 100%;
  font-size: 1.5vw;
  clear: both;
  z-index: -10;
  height: 30%;
}


.compfooter a:link {
	text-decoration: none;
	color: white;
}
.compfooter a:visited {
    text-decoration: none;
	color: white;
}

.compfooter a:hover {
    text-decoration: none;
	color: white;
}

.compfooter a:active {
    text-decoration: none;
	color: white;
}
select
 {
  display:auto;
  cursor:pointer;
  font-family: 'Slabo 27px', serif;
 } 

#close {
    float:right;
    display:inline-block;
    padding:0px 2px;
    background:#fff;
	cursor:pointer;
}
#close:hover {
    float:right;
    display:inline-block;
    padding:0px 5px;
    background:#ccc;
    color:#fff;
}


